PHP Manual
Prev |  | Next

# HttpRequest::setSslOptions

(no version information, might be only in CVS)

HttpRequest::setSslOptions -- Set ssl options

## Description

publicbool HttpRequest::setSslOptions ( [array options] )

Set SSL options.

## Parameters

options

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setRawPostData | Up | HttpRequest::setUrl